{
    "dynamiceffects.str": "근력",
    "dynamiceffects.dex": "민첩",
    "dynamiceffects.con": "건강",
    "dynamiceffects.wis": "지혜",
    "dynamiceffects.int": "지능",
    "dynamiceffects.cha": "매력",
    "dynamiceffects.All_Modifiers/Checks": "능력 판정 (Numeric)",
    "dynamiceffects.ac": "방어도(AC)",
    "dynamiceffects.hp": "HP",
    "dynamiceffects.di": "피해 면역",
    "dynamiceffects.dr": "피해 저항",
    "dynamiceffects.dv": "피해 취약",
    "dynamiceffects.ci": "상태이상 면역",
    "dynamiceffects.languages": "언어",
    "dynamiceffects.Languages_All": "모든 언어",
    "dynamiceffects.acr": "곡예",
    "dynamiceffects.ani": "동물 조련",
    "dynamiceffects.arc": "비전학",
    "dynamiceffects.ath": "운동",
    "dynamiceffects.dec": "기만",
    "dynamiceffects.his": "역사학",
    "dynamiceffects.ins": "통찰",
    "dynamiceffects.inv": "수사",
    "dynamiceffects.itm": "위협",
    "dynamiceffects.med": "의학",
    "dynamiceffects.nat": "자연학",
    "dynamiceffects.per": "설득",
    "dynamiceffects.prc": "감지",
    "dynamiceffects.prf": "공연",
    "dynamiceffects.rel": "종교학",
    "dynamiceffects.slt": "손속임",
    "dynamiceffects.ste": "은신",
    "dynamiceffects.sur": "생존",
    "dynamiceffects.init": "우선권",
    "dynamiceffects.spd": "걷는 속도",
    "dynamiceffects.Speed_Special": "특수 이동 속도", 
    "dynamiceffects.prof": "숙련",
    "dynamiceffects.Strength_Attacks": "근력 공격",
    "dynamiceffects.Dexterity_Attacks": "민첩 공격",
    "dynamiceffects.Spell_Attacks": "주문 공격",
    "dynamiceffects.All_Skills": "기술 판정 보너스 (Numeric)",
    "dynamiceffects.All_Saves": "내성 굴림 (Numeric)",
    "dynamiceffects.Initiative_Advantage": "우선권 유리함",
    "dynamiceffects.Initiative_Alert": "우선권(Alert 피트)",
    "dynamiceffects.InitiativeHalfProf": "우선권에 숙련도 절반",
    "dynamiceffects.Powerful_Build": "강건한 신체(Powerful Build)",
    "dynamiceffects.Savage_Attacks": "야만의 공격",
    "dynamiceffects.Spell_DC Bonus": "주문 내성 굴림 난이도 보너스 (Numeric)",
    "dynamiceffects.Critial_Hit Threshold": "치명타 임계점",
    "dynamiceffects.mwak": "근접 무기",
    "dynamiceffects.rwak": "원거리 무기",
    "dynamiceffects.msak": "근접 주문",
    "dynamiceffects.rsak": "원거리 주문",
    "dynamiceffects.attack": "공격",
    "dynamiceffects.damage": "피해",
    "dynamiceffects.heal": "회복",
    "dynamiceffects.check": "판정",
    "dynamiceffects.save": "내성굴림",
    "dynamiceffects.value": "밸류",
    "dynamiceffects.saveBonus": "내성굴림",
    "dynamiceffects.max": "최대",
    "dynamiceffects.proficient": "숙련",
    "dynamiceffects.ability": "능력치",
    "dynamiceffects.bonus": "보너스",
    "dynamiceffects.success": "성공",
    "dynamiceffects.failure": "실패",
    "dynamiceffects.sr": "짧은 휴식",
    "dynamiceffects.lr": "긴 휴식",
    "dynamiceffects.primary": "첫번째",
    "dynamiceffects.secondary": "두번째",
    "dynamiceffects.tertiary": "세번째",
    "dynamiceffects.alignment": "가치관",
    "dynamiceffects.biography": "바이오그래피",
    "dynamiceffects.public": "공용",
    "dynamiceffects.race": "종족",
    "dynamiceffects.background": "배경",
    "dynamiceffects.trait": "인격 특성",
    "dynamiceffects.ideal": "이상",
    "dynamiceffects.bond": "유대",
    "dynamiceffects.flaw": "단점",
    "dynamiceffects.level": "레벨",
    "dynamiceffects.hd": "히트 다이스",
    "dynamiceffects._deprecated": "<거부됨>",
    "dynamiceffects.size": "사이즈",
    "dynamiceffects.senses": "감각",
    "dynamiceffects.weaponProf": "무기 숙련",
    "dynamiceffects.armorProf": "갑옷 숙련",
    "dynamiceffects.toolProf": "도구 숙련",
    "dynamiceffects.spell0": "L0 주문 슬롯",
    "dynamiceffects.spell1": "L1 주문 슬롯",
    "dynamiceffects.spell2": "L2 주문 슬롯",
    "dynamiceffects.spell3": "L3 주문 슬롯",
    "dynamiceffects.spell4": "L4 주문 슬롯",
    "dynamiceffects.spell5": "L5 주문 슬롯",
    "dynamiceffects.spell6": "L6 주문 슬롯",
    "dynamiceffects.spell7": "L7 주문 슬롯",
    "dynamiceffects.spell8": "L8 주문 슬롯",
    "dynamiceffects.spell9": "L9 주문 슬롯",
    "dynamiceffects.pact": "계약 마법 슬롯",
    "dynamiceffects.Attuned": "조율됨",
	"dynamiceffects.Active": "장비시 활성화",
    "dynamiceffects.Cursed": "항상 활성화",
    "dynamiceffects.Create": "아이템 추가",
    "dynamiceffects.Edit": "아이템 편집",
    "dynamiceffects.Delete": "아이템 삭제",
    "dynamiceffects.EffectTarget": "효과 대상",
    "dynamiceffects.ActiveEffectName": "수동 효과",
    "dynamiceffects.PassiveEffectName": "상시 효과",
    "dynamiceffects.EffectMode": "모드",
    "dynamiceffects.EffectValue": "값",

    "dynamiceffects.Title": "Dynamic Effects",
    "dynamiceffects.Add": "추가",
    "dynamiceffects.UpdateEffect": "효과 업데이트",
    "dynamiceffects.ItemEffectSelection": "아이템 효과 선택",
    "dynamiceffects.noeffect": "캐릭터가 효과 이름을 가지고 있지 않습니다",
    "dynamiceffects.active": "활성화",
    "dynamiceffects.inactive": "비활성화",
    "dynamiceffects.disable": "사용 안 함",
    "dynamiceffects.enable": "사용",
    "dynamiceffects.tool_proficiency": "도구 숙련",
    "dynamiceffects.requireItemTarget.Name": "아이템 대상 요구시 효과 활성화 (dnd5e)",
    "dynamiceffects.requireItemTarget.Hint": "아이템이 대상이나 스스로를 명시하는 경우에만 활성 효과를 적용한다.",
    "dynamiceffects.notTargetItem": "이 아이템에 지정된 대상이 없습니다.",
    "dynamiceffects.ConsumeCharge.Name": "패시브 활성화시 차지 소모",
    "dynamiceffects.ConsumeCharge.Hint": "패시브 효과 토글이나 채팅 카드를 통해 패시브 효과를 활성화할 때, 차지가 존재하는 아이템이 잔여 차지가 있을 경우에만 활성화된다.",
    "dynamiceffects.noCharges": " 활성화할 남은 차지가 존재하지 않습니다.",
    "dynamiceffects.noSelection": "토큰/액터가 선택되지 않았습니다.",
    "dynamiceffects.category": "카테고리", 
    "dynamiceffects.abilities": "능력치", 
    "dynamiceffects.attributes": "속성", 
    "dynamiceffects.bonuses": "보너스",
    "dynamiceffects.resources": "리소스",
    "dynamiceffects.currency": "화폐",
    "dynamiceffects.details": "디테일",
    "dynamiceffects.flags": "플래그", 
    "dynamiceffects.skills": "기술",
    "dynamiceffects.spells": "주문",
    "dynamiceffects.traits": "특성",
    "dynamiceffects.min": "최소",
    "dynamiceffects.mod": "수정치",
    "dynamiceffects.total": "총합",
    "dynamiceffects.xp": "경험치",
    "dynamiceffects.cp": "동화(Cp)",
    "dynamiceffects.sp": "은화(Sp)",
    "dynamiceffects.ep": "호박금화(Ep)",
    "dynamiceffects.gp": "금화(Gp)", 
    "dynamiceffects.pp": "백금화(Pp)",
    "dynamiceffects.initiativeAdv": "우선권 유리함", 
    "dynamiceffects.initiativeAlert": "경계(Alert)", 
    "dynamiceffects.initiativeHalfProf": "우선권 절반 숙련", 
    "dynamiceffects.powerfulBuild": "강건한 신체(Powerful Build)", 
    "dynamiceffects.savageAttacks": "아먄의 공격(Savage Attacks)", 
    "dynamiceffects.elvenAccuracy": "엘프의 정밀성(Elven Accurary)", 
    "dynamiceffects.halflingLucky": "하플링의 행운(Halfling Luck)", 
    "dynamiceffects.check_all": "모든 능력 판정", 
    "dynamiceffects.weaponCriticalThreshold": "치명타 한계점",
    "dynamiceffects.spelldc":  "주문 난이도",
    "dynamiceffects.spelllevel":  "주문 레벨",
    "dynamiceffects.death": "죽음 내성 굴림",
    "dynamiceffects.advantage": "유리함",
    "dynamiceffects.exhaustion": "탈진",
    "dynamiceffects.temp": "임시 HP",
    "dynamiceffects.tempmax": "임시 HP Max",
    "dynamiceffects.inspiration": "고양감",
    "dynamiceffects.special": "특별",
    "dynamiceffects.speed": "속도",
    "dynamiceffects.spellcasting": "주문 시전",
    "dynamiceffects.All-Attacks": "모든 공격 보너스",
    "dynamiceffects.skill": "기술",
    "dynamiceffects.spell": "주문",
    "dynamiceffects.dc": "Dif. 클래스",
    "dynamiceffects.passive": "패시브",
    "dynamiceffects.custom": "커스텀",
    "dynamiceffects.all": "모두",
    "dynamiceffects.actoreffects": "액터 효과",
    "dynamiceffects.ActoveItemSelect": "아이템 효과 활성화",
    "dynamiceffects.chooseitem": "아이템 선택",
    "dynamiceffects.itemname": "아이템",
    "dynamiceffects.applyeffect": "대상에 적용",
    "dynamiceffects.unapplyeffect": "대상으로부터 제거",
    "dynamiceffects.gm-notes": "GM노트",
    "dynamiceffects.notes": "노트",
    "dynamiceffects.playersCanSeeEffects.Name": "플레이어가 효과의 세부 정보를 볼 수 있도록 허용",
    "dynamiceffects.playersCanSeeEffects.Hint": "비활성화시 플레이어들에게 아이템 효과 탭이나 패시브 아이템에 대한 상세 효과 개요를 표시하지 않는다. ",
    "dynamiceffects.playerControlsInvisibleTokens.Name": "플레이어가 숨겨진 토큰을 제어(실험적 - 투명화)",
    "dynamiceffects.playerControlsInvisibleTokens.Hint":  "활성화시 토큰이 숨겨져 있더라도 플레이어가 토큰을 보고 제어할 수 있음(실험적 기능)",
    "dynamiceffects.tokenEffects.Name": "토큰 효과 사용",
    "dynamiceffects.tokenEffects.Hint":  "특정 토큰(예 : 투명/가려짐)을 대상으로 하는 효과 허용(실험적 기능)",
    "dynamiceffects.macro": "매크로",
    "dynamiceffects.execute": "실행",
    "dynamiceffects.itemMacro": "아이템 매크로",
    "dynamiceffects.override": "덮어쓰기",
    "dynamiceffects.forceCritical": "치명타 피해",
    "dynamiceffects.attackAdvantage": "공격 유리함",
    "dynamiceffects.conditions": "상태 이상",
    "dynamiceffects.calculateArmor.Name": "AC 자동 계산",
    "dynamiceffects.calculateArmor.Hint":  "사용할 경우 Dynamic Effects가 인벤토리 내의 갑옷/방패의 AC를 자동적으로 계산한다. 그 외 아이템들도 여전히 AC를 수정할 수 있다.",
    "dynamiceffects.applyingEffects": "효과 적용",
    "dynamiceffects.removingEffects": "효과 삭제"
}
